.intro {
    max-width: 100%;
    display: flex;
    justify-content: center;
    &__container {
        max-width: $maxWidthContainer;
    }
    &__img {
        margin-bottom: 69px;
        @media (max-width: $md1) {
            max-width: 768px;
            margin-bottom: 59px;
        }
        @media (max-width: $md2) {
            margin-top: 23px;
            max-width: 320px;
            margin-bottom: 42px;
        }
    }
}

.recent-post {
    &__container {
        width: 1170px;
        margin: 0 auto;
        padding-bottom: 69px;
        @media (max-width: $md1) {
            max-width: 768px;
            margin: 0 auto;
            padding-bottom: 60px;
        }
        @media (max-width: $md2) {
            max-width: none;
            width: 320px;
            padding-bottom: 43px;
        }
    }
    &__title {
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        font-size: 16px;
        line-height: 22px;
        text-transform: uppercase;
        color: #4E4E4E;
        margin-bottom: 23px;
    }
    &__wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
        gap: 32px 55px;
        @media (max-width: $md1) {
            display: block;
        }
    }
}

.post {
    @media (max-width: $md1) {
        max-width: 555px;
        margin-bottom: 32px;
    }
    @media (max-width: $md2) {
        max-width: none;
        margin-bottom: 32px;
    }
    &__item {
        display: flex;
        @media (max-width: $md2) {
            display: flex;
            flex-direction: column;
        }
    }
}

@media (max-width: $md2) {
    .post:last-child {
        display: none;
    }
}

.item {
    &__body {
        flex: 1 1 auto;
        padding-left: 20px;
        @media (max-width: $md2) {
            padding: 0px;
        }
    }
    &__title {
        font-family: 'Roboto', sans-serif;
        font-weight: bold;
        font-size: 16px;
        line-height: 30px;
        color: #4E4E4E;
    }
    &__info {
        margin: 0px 0px 13px 0;
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        line-height: 20px;
        color: #7C7C7C;
    }
    &__text {
        font-family: 'Roboto', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 26px;
        display: flex;
        align-items: center;
        color: #5C5C5C;
        @media (max-width: $md2) {
            display: none;
        }
    }
}
//========================================================================================================================================================================================================
.instagram {
    width: 100%;
    background: #F7F7F7;
    @media (max-width: $md2) {
        background: none;
    }

    &__wrapper {
        width: 1170px;
        margin: 0 auto;
        @media (max-width: $md1) {
            width: 768px;
        }
        @media (max-width: $md2) {
            width: 320px;
            margin-left: 25px;
            margin: 0 auto;
        }
    }

    &__header {
        display: flex;
        justify-content: space-between;
        padding: 47px 0px 24px 0px;
        @media (max-width: $md1) {
            padding: 47px 0px 35px 0px;
        }
        @media (max-width: $md2) {
            padding: 38px 0px 13px 0px;
        }
    }

    &__title {
        font-family: Roboto;
        font-weight: bold;
        font-size: 16px;
        line-height: 22px;
        text-transform: uppercase;
        color: #4E4E4E;
    }

    &__link {
        font-family: Roboto;
        font-weight: bold;
        font-size: 13px;
        line-height: 22px;
        text-transform: uppercase;
        color: #4E4E4E;
        @media (max-width: $md2) {
            display: none;
        }
    }

    &__list {
        padding-bottom: 49px;
    }

    &__img {
        margin-right: 5px;
        @media (max-width: $md1) {
            width: 249px;
            height: 249px;
            margin-right: 4px;
        }
        @media (max-width: $md2) {
            width: 301px;
            height: 301px;
            margin-right: 0px;
        }
    }

    &__img-delete {
        @media (max-width: $md1) {
            display: none;
        }
    }
}

@media (max-width: $md2) {
    .img-del {
        display: none;
    }
}
//=======================================================================================================================================================================================================














